[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 252173] gstreamer plugins are not selected to be multilib packages when composing a tree



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=252173


John Poelstra <poelstra redhat com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Keywords|                            |FutureFeature
             Status|NEW                         |ASSIGNED
            Summary|No                          |gstreamer plugins are not
                   |gstreamer-plugins-good.ppc6 |selected to be multilib
                   |4 in F7                     |packages when composing a
                   |                            |tree




-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]